central:
  address: "http://localhost:9090"
  port: 443
logPath: "./bin/log.xml"
paths:
  rootFolder : "/home/insanity/Develop/gopath/src/git.loafle.net/overflow/overflow_probe/config_manager/test_agent/"
  configFolder : "config/"
  binaryFolder : "container/"
  pidFolder : "pids/"
  scriptFile : "start"
intervalSecond: 10
